<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<persistence xmlns="https://jakarta.ee/xml/ns/persistence"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="https://jakarta.ee/xml/ns/persistence https://jakarta.ee/xml/ns/persistence/persistence_3_0.xsd"
             version="3.0">
  <persistence-unit name="default">

      <class>com.cristobalbernal.foro.entidades.CategoriaForoEntity</class>
      <class>com.cristobalbernal.foro.entidades.ForoEntity</class>
      <class>com.cristobalbernal.foro.entidades.RespuestasEntity</class>
      <class>com.cristobalbernal.foro.entidades.UsersEntity</class>
      <properties>
          <property name="hibernate.connection.url" value="jdbc:mariadb://localhost:3306/foro"/>
          <property name="hibernate.connection.driver_class" value="org.mariadb.jdbc.Driver"/>
          <property name="hibernate.connection.username" value="root"/>
      </properties>
  </persistence-unit>
</persistence>
